Ubuntu Kylin技术论坛

 找回密码
楼主: jonaszhang

【20140103更新】金山快盘 for UbuntuKylin 正式版发布

  [复制链接]

该用户从未签到

发表于 2013-10-17 20:20:07 | 显示全部楼层
桌面通知太频繁了,能不能在一次更新过程中开始时提示一次,完成时再提示一次,而不是对每个文件都提示,搞得像倒计时一样.
强烈要求加入查看同步进度和同步历史的窗口.
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2013-10-17 20:22:53 | 显示全部楼层
桌面通知的图标可以换成快盘的图标,这样更容易分辨是哪个程序发送的通知(比如UbuntoOne就用自己的图标)
签到功能
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2013-10-17 20:40:42 | 显示全部楼层
kuaipan4uk进程,内存占用83M,虚拟内存2.3G,是不是可以优化一下.
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2013-10-19 23:34:00 | 显示全部楼层
安装0.3版本,还是库的依赖上有问题,可能和我安装的boost库有冲突。

cb@cb-K43SV:~/software/kuaipan$ sudo dpkg -i kuaipan4uk_12_0.3_i386.deb
Selecting previously unselected package kuaipan4uk.
(正在读取数据库 ... 系统当前共安装有 822505 个文件和目录。)
正在解压缩 kuaipan4uk (从 kuaipan4uk_12_0.3_i386.deb) ...
dpkg:依赖关系问题使得 kuaipan4uk 的配置工作不能继续:
kuaipan4uk 依赖于 libcrypto++9 (>= 5.6.1-6);然而:
系统中 libcrypto++9 的版本为 5.6.1-5build1。
dpkg:处理 kuaipan4uk (--install)时出错:
依赖关系问题 - 仍未被配置
正在处理用于 bamfdaemon 的触发器...
Rebuilding /usr/share/applications/bamf.index...
正在处理用于 desktop-file-utils 的触发器...
正在处理用于 gnome-menus 的触发器...
在处理时有错误发生:
kuaipan4uk

用--force-all安装后,报告错误,再用apt-get -f install,发现要卸载kuaipan4uk。
希望尽快修复。
回复 支持 反对

使用道具 举报

  • TA的每日心情
    慵懒
    2014-12-1 14:52
  • 签到天数: 10 天

    [LV.3]偶尔看看II

    发表于 2013-10-21 08:37:32 | 显示全部楼层
    谢谢chenxiaopang 和 yanzilisan183 的宝贵意见,我们会尽快处理
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    慵懒
    2014-12-1 14:52
  • 签到天数: 10 天

    [LV.3]偶尔看看II

    发表于 2013-10-29 10:49:30 | 显示全部楼层
    chenxiaopang 发表于 2013-10-19 23:34
    安装0.3版本,还是库的依赖上有问题,可能和我安装的boost库有冲突。

    cb@cb-K43SV:~/software/kuaipan$  ...

    您好,请问您是使用1204的系统吗?
    由于1204的源较旧,会导致快盘 for UbuntuKylin无法安装,目前该问题已修复,请您到UbuntuKylin主页重新下载安装0.3.1版
    http://www.ubuntukylin.com/appli ... p?lang=cn&id=21
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    开心
    2020-5-28 19:46
  • 签到天数: 215 天

    [LV.7]常住居民III

    发表于 2013-10-29 16:38:33 | 显示全部楼层
    13.10没什么事情吧?
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    慵懒
    2014-12-1 14:52
  • 签到天数: 10 天

    [LV.3]偶尔看看II

    发表于 2013-10-29 16:40:05 | 显示全部楼层
    jeromesea 发表于 2013-10-29 16:38
    13.10没什么事情吧?

    1310的依赖没有问题
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    开心
    2020-5-28 19:46
  • 签到天数: 215 天

    [LV.7]常住居民III

    发表于 2013-10-29 16:46:00 | 显示全部楼层
    robert165 发表于 2013-10-29 16:40
    1310的依赖没有问题

    这次更新和13.10没关系 ,我是说
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    慵懒
    2014-12-1 14:52
  • 签到天数: 10 天

    [LV.3]偶尔看看II

    发表于 2013-10-29 16:47:35 | 显示全部楼层
    jeromesea 发表于 2013-10-29 16:46
    这次更新和13.10没关系 ,我是说

    是的,与 1310 没有关系
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    小黑屋|手机版|Archiver|Ubuntu Kylin    

    GMT+8, 2020-6-7 09:38 , Processed in 0.024350 second(s), 19 queries .

    Copyright ©2013-2020 Ubuntu Kylin. All Rights Reserved .

    ICP No. 15002470-2 Tianjin

    快速回复 返回顶部 返回列表